package com.huawei.hwmdemo.dependency.menu.item;

import com.huawei.hwmdemo.R;
import com.huawei.hwmconf.presentation.dependency.menu.IConfMenu;

public class CustomMoreMenu implements IConfMenu {
    @Override
    public int getId() {
        return R.id.more_menu;
    }

    @Override
    public int getTextRes() {
        return R.string.menu_custom;
    }

    @Override
    public int getUnCheckedText() {
        return R.string.menu_custom;
    }

    @Override
    public int getCheckedText() {
        return R.string.menu_custom;
    }

    @Override
    public int getImage() {
        //该图标为内部使用图标，仅供参考，建议使用64*64图标保持与UI内图标统一
        return R.drawable.hwmconf_add_participant_normal;
    }
}
